.single-map{
	display:none;
}

.tk-banner__back a{
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	padding: 0.25rem 0.5rem;
	font-size: 0.75rem;
	font-weight: bold;
	font-family: Montserrat,Arial,Helvetica,sans-serif;
	margin-bottom: 1rem;
	color: rgba(255, 255, 255, 0.6);
}

.tk-banner__back a:hover{
	background: #ddda3d;
	color: rgba(0, 0, 0, 0.6);
}
